@import url("https://fonts.verwaltungsportal.de/import/?family=Cairo:300,400,500,600,700,300i,400i,500i,600i,700i");
@import url("https://fonts.verwaltungsportal.de/import/?family=Nunito:300,400,500,600,700,300i,400i,500i,600i,700i");

html {
  max-width: 1930px;
  margin-left: auto;
  margin-right: auto;
  background: #fcf4ec;
  scroll-behavior: smooth;
  scroll-padding-top: 100px;
  scrollbar-color: #ec9e54 #ffffff;
  scrollbar-width: thin;
}

body {
  font-family: "Nunito", sans-serif;
  color: #1a1a1a;
  background: #ffffff;
  font-weight: 300;
  font-size: clamp(1rem, 2vw, 1.125rem);
  line-height: 1.5;
}

a {
  color: #6e4626;
}

a:is(:hover, :focus) {
  color: #6e4626;
  text-decoration: underline;
}

#content a,
b,
strong {
  font-weight: 700;
}

.rowWide {
  max-width: 1600px;
  width: 100%;
}

.overflow {
  overflow: clip;
  position: relative;
}


#language {
  margin-right: 30px;
  line-height: 0;
}

#language a+a {
  margin-left: 10px;
}

/* ------------------------------------------ styler -------------------------------------------- */
#topbar {
  padding: 28px 0;
  background-color: #f5e6c8;
}

@media (min-width: 992px) {
  #style h2 {
    font-size: 1.125rem;
    font-weight: 400;
    color: #1a1a1a;
    width: unset;
    margin: 0 5px 0 0;
  }

  #style button {
    border: none;
    color: #1a1a1a;
    display: inline-block;
    font-weight: 700;
    text-align: center;
    background: #ffffff;
    line-height: 1;
    font-size: 1rem;
    min-width: 36px;
    min-height: 36px;
    padding: 0 0 2px 0;
    margin-left: 10px;
    box-shadow:
      1px 1px 0 0 rgba(0, 0, 0, 0.2),
      0 0 10px 0 rgba(0, 0, 0, 0.1);
  }

  #style button:is(:hover, :focus) {
    color: #1a1a1a;
    background: #ec9e54;
  }

  #style+* {
    margin-left: 40px;
  }
}

/* ----------------------------------------------- search ----------------------------------------------- */

#search {
  background: #ffffff;
  display: inline-flex;
  width: 100%;
  box-shadow:
    1px 1px 0 0 rgba(0, 0, 0, 0.2),
    0 0 10px 0 rgba(0, 0, 0, 0.1);
}

@media (min-width: 992px) {
  #search {
    max-width: 270px;
  }
}

#search_input {
  color: #1a1a1a;
  font-size: 0.9375rem;
  font-style: normal;
  background: transparent;
  padding: 6px 14px;
  border: 0;
  width: 100%;
}

#search_submit {
  min-width: 48px;
  flex-shrink: 0;
  background: url("../img/lupe-icon.png") center top 6px no-repeat;
  border: none;
  padding: 0;
  cursor: pointer;
  font-size: 0;
  border-right: 2px solid transparent;
  border-bottom: 2px solid transparent;
}

#search_submit:is(:hover, :focus) {
  background-color: #ec9e54;
}

#search_input::placeholder {
  color: #1a1a1a !important;
  opacity: 1 !important;
  font-style: italic !important;
}

/* ------------------------------------------- logo --------------------------------------------- */

#logo {
  display: inline-block;
  position: relative;
  z-index: 51;
}

#logo img {
  display: block;
  transition: max-height 300ms linear;
  max-height: 150px;
}

@media (max-width: 991px) {
  #logo {
    margin-bottom: 20px;
  }

  #logo img {
    max-width: 230px;
  }
}

@media (min-width: 992px) {
  #logo {
    position: absolute;
    top: -75px;
    left: 15px;
    transition: top 300ms linear;
  }

  #logo img {
    max-height: 250px;
    width: 100%;
    transition: width 300ms linear;
  }

  .is-sticky #logo {
    top: 2px;
  }

  .is-sticky #logo img {
    width: 246px;
  }
}

/* #region ---------------------------------- navigation ---------------------------------------- */

nav.horizontally {
  background: #f5e6c8;
}

/* burgermenu for tablet */

@media (max-width: 991px) {
  nav.horizontally {
    position: static !important;
  }

  #burgerButton {
    font-size: 0;
    border: none !important;
    display: block;
    height: 50px;
    width: 60px;
    border-radius: 2px;
    padding: 6px 8px;
    cursor: pointer;
    background-color: #ffffff;
    box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.08);
  }

  #burgerButton::before,
  #burgerButton::after,
  #burgerButtonInner {
    background-color: #6e4626;
    border-radius: 2px;
    position: absolute;
    width: 40px;
    height: 3px;
    left: 10px;
    transition:
      transform 200ms linear,
      opacity 200ms linear;
  }

  #burgerButton[aria-expanded="true"] #burgerButtonInner {
    transform: rotate(-45deg) translate(-6px, 6px);
  }

  #burgerButton[aria-expanded="true"]::before {
    opacity: 0;
  }

  #burgerButton[aria-expanded="true"]:after {
    transform: rotate(45deg) translate(-4px, -6px);
  }

  #burgerButtonInner {
    top: 16px;
  }

  #burgerButton::before {
    top: 24px;
    content: "";
  }

  #burgerButton::after {
    top: 32px;
    content: "";
  }

  .navbar-nav {
    margin: 20px 0;
  }

  .navbar-collapse {
    width: calc(100% - 90px);
    max-width: 300px;
    top: 0;
    background: #f5e6c8;
    position: fixed;
    left: -100%;
    bottom: 0;
    z-index: 100;
    height: auto !important;
    opacity: 0;
    pointer-events: none;
    visibility: hidden;
    overflow-y: auto;
    transition:
      left 300ms linear,
      opacity 300ms linear,
      box-shadow 600ms linear;
    box-shadow: 250px 0 50vw 50vw rgba(255, 255, 255, 0);
  }

  .navbar-collapse:is([aria-expanded="true"], .in) {
    left: 0;
    opacity: 1;
    pointer-events: auto;
    visibility: visible;
    box-shadow: 250px 0 50vw 50vw rgba(0, 0, 0, 0.6);
  }

  .navbar-header {
    position: fixed;
    top: 15px;
    right: 15px;
    z-index: 101;
  }

  .dropdown-toggle-button-wrapper {
    top: 4px;
  }

  .dropdown-toggle-button-wrapper2 {
    top: 4px;
  }
}

/* menu desktop */

@media (min-width: 992px) {
  nav.horizontally .navbar-nav {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    align-items: center !important;
    transition: margin 300ms linear;
  }

  .is-sticky nav.horizontally {
    left: unset !important;
  }

  .is-sticky nav.horizontally .navbar-nav {
    margin-top: 30px;
    margin-bottom: 30px;
  }

  nav.horizontally .navbar-nav ul {
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1000;
    display: block !important;
    pointer-events: none;
    opacity: 0;
    visibility: hidden;
    transition: opacity 300ms linear;
  }

  nav.horizontally .navbar-nav [class*="secondlevel"]>ul {
    left: 100%;
    top: 0;
  }

  nav.horizontally .navbar-nav li {
    position: relative;
  }

  nav.horizontally .navbar-nav li:is(.open:focus-within, :hover)>ul,
  nav.horizontally .navbar-nav li[class*="secondlevel"]>ul[style*="block"] {
    pointer-events: auto !important;
    opacity: 1 !important;
    visibility: visible;
  }

  nav.horizontally .navbar-nav li:is(:hover, :focus-within)>ul {
    z-index: 1003;
  }
}

@media (min-width: 991px) {
  nav.horizontally .navbar-nav {
    padding: 25px 0 20px 0px;
    border-top: solid 1.5px rgba(26, 26, 26, 0.28);
    transition: all 300ms linear;
  }

  .is-sticky nav.horizontally .navbar-nav {
    border-top: solid 1.5px rgba(26, 26, 26, 0);
    padding: 0px;
  }
}

/* toplevel */

nav.horizontally a[class*="toplevel"] {
  color: #1a1a1a;
  font-weight: 600;
  text-align: left;
  padding: 10px 35px;
  position: relative;
  font-size: 1.125rem;
  line-height: 1.2;
  text-decoration: none;
  font-family: "Nunito", sans-serif;
}

@media (max-width: 991px) {
  nav.horizontally li[class*="toplevel"] {
    border-bottom: 1px solid rgba(0, 0, 0, 0.4);
  }
}

@media (min-width: 992px) {
  nav.horizontally li[class*="toplevel"]+li {
    margin-left: clamp(10px, 2vw, 20px);
  }

  nav.horizontally a[class*="toplevel"] {
    padding: 8px 0;
    text-align: center;
  }
}

nav.horizontally a[class*="toplevel"]::before {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  height: 2px;
  background: #ec9e54;
  width: 0;
  transition: width 300ms linear;
}

/* toplevel-over */

nav.horizontally li[class*="toplevel"]:is(:hover, :focus-within)>a,
nav.horizontally li[class*="toplevel"]>a:is(:hover, :focus),
nav.horizontally li[class*="toplevel"].open>a,
nav.horizontally li[class*="toplevel"].open>a:is(:hover, :focus),
nav.horizontally li[class*="toplevel"][class*="_over"]>a,
nav.horizontally li[class*="toplevel"][class*="_over"]>a:is(:hover, :focus) {
  color: #1a1a1a;
}

nav.horizontally li[class*="toplevel"]:is(:hover, :focus-within)>a::before,
nav.horizontally li[class*="toplevel"]>a:is(:hover, :focus)::before,
nav.horizontally li[class*="toplevel"].open>a::before,
nav.horizontally li[class*="toplevel"].open>a:is(:hover, :focus)::before,
nav.horizontally li[class*="toplevel"][class*="_over"]>a::before,
nav.horizontally li[class*="toplevel"][class*="_over"]>a:is(:hover, :focus)::before {
  width: 100%;
}

/* secondlevel + thirdlevel dropdown-box */

nav.horizontally [class*="toplevel"] ul {
  padding: 10px;
  background-color: #fff;
}

@media (min-width: 992px) {
  nav.horizontally [class*="toplevel"] ul {
    padding: 15px 20px;
  }

  nav.horizontally [class*="toplevel"]>ul {
    margin-top: 14px;
    left: 50%;
    transform: translate(-50%);
  }

  nav.horizontally [class*="secondlevel"]>ul {
    margin-left: 30px;
    margin-top: -15px;
  }

  nav.horizontally :is([class*="toplevel"], [class*="secondlevel"])>ul::before {
    content: "";
    position: absolute;
    display: block;
  }

  nav.horizontally [class*="toplevel"]>ul::before {
    height: 14px;
    left: 0;
    right: 0;
    top: -14px;
  }

  nav.horizontally [class*="secondlevel"]>ul::before {
    width: 30px;
    top: 0;
    bottom: 0;
    left: -30px;
  }
}

/* secondlevel + thirdlevel */

nav.horizontally a:is([class*="secondlevel"], [class*="thirdlevel"]) {
  color: #1a1a1a;
  text-align: center;
  padding: 10px 40px 10px 20px;
  font-weight: 600;
  position: relative;
  font-size: 1rem;
  line-height: 1.2;
  text-decoration: none;
}

@media (max-width: 991px) {
  nav.horizontally a:is([class*="secondlevel"], [class*="thirdlevel"]) {
    text-align: left;
  }
}

/* secondlevel + thirdlevel over */

nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"]):is(:hover, :focus-within)>a,
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"])>a:is(:hover, :focus),
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"]).open>a,
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"]).open>a:is(:hover, :focus),
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"])[class*="_over"]>a,
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"])[class*="_over"]>a:is(:hover, :focus) {
  background: #ec9e54;
}

/* #endregion ------------------------------- navigation ---------------------------------------- */

/* #region ------------------------------------ banner ------------------------------------------ */

#slider {
  max-height: clamp(300px, 46vw, 450px);
  overflow: hidden;
  position: relative;
}

@media (min-width: 992px) {
  body.index #slider {
    max-height: clamp(450px, 78vw, 728px);
  }

  .theme-nivo a.nivo-prevNav {
    left: 45px !important;
  }

  .theme-nivo a.nivo-nextNav {
    right: 45px !important;
  }
}

#headerpic {
  padding: 0;
  overflow: hidden;
  position: relative;
}

.slider-wrapper,
#slider {
  height: 100%;
}

.slider-mask {
  display: block;
  background: url("../img/banner-welle.png") right bottom / 100% auto no-repeat;
}

#bannerOverlay {
  margin-top: 30px;
  font-size: clamp(1rem, 2vw, 1.25rem);
}

@media (min-width: 992px) {
  #bannerOverlay {
    position: absolute;
    left: 0;
    right: 15px;
    bottom: 60px;
    z-index: 51;
    pointer-events: none;
  }

  #headerpic .nivo-controlNav {
    bottom: 15px;
  }
}

/* #endregion --------------------------------- banner ------------------------------------------ */

/* ---------------------------------------- tab with border ------------------------------------- */

#slogan,
#teaser {
  pointer-events: auto;
  background: rgba(255, 255, 255, 0.9);
  padding: clamp(30px, 4vw, 60px);
  position: relative;
}

#slogan {
  padding: clamp(30px, 4vw, 50px) clamp(30px, 8vw, 68px);
}

@media (min-width: 992px) {
  #slogan {
    margin-left: 52px;
    margin-right: -15px;
  }
}

#slogan .sloganHeadline {
  font-size: clamp(1.5625rem, 3vw, 2.0625rem);
  margin-bottom: 10px;
}

.sloganHeadline,
.teaserHeadline {
  margin: 0 0 14px 0;
}

.sloganHeadline {
  text-transform: uppercase;
}

:is(#slogan)::before {
  content: "";
  position: absolute;
  display: block;
  top: 20px;
  right: 20px;
  bottom: 20px;
  left: 20px;
  border: 2px solid #a6a4a4;
  pointer-events: none;
}

:is(#teaser)::before {
  content: "";
  position: absolute;
  display: block;
  top: 20px;
  right: 25px;
  bottom: 20px;
  left: 25px;
  border: 2px solid #a6a4a4;
  pointer-events: none;
}

@media (max-width: 991px) {
  :is(#slogan)::before {
    content: "";
    position: absolute;
    display: block;
    top: 0px;
    right: 0px;
    bottom: 0px;
    left: 0px;
    border: 2px solid #a6a4a4;
    pointer-events: none;
  }
}

/* ------------------------------------------- buttons ------------------------------------------ */

.button-style a {
  color: #1a1a1a;
  text-transform: uppercase;
  font-family: "Cairo", serif;
  font-weight: 700;
  display: inline-block;
  text-align: center;
  font-size: 0.9375rem;
  text-decoration: none;
  min-width: 110px;
  padding: 4px clamp(10px, 2vw, 20px);
  margin-top: 12px;
  border: 2px solid transparent;
  transition:
    background-color 300ms linear,
    color 300ms linear,
    border 100ms linear;
}

#bannerOverlay .button-style a {
  border-color: #a6a4a4;
}

#bannerOverlay .button-style a:is(:hover, :focus) {
  color: #1a1a1a;
  background: #ec9e54;
  border-color: #ec9e54;
}

#footer .button-style a {
  color: #8c1251;
  background: #ffffff;
  text-decoration: none;
}

#footer .button-style a:is(:hover, :focus) {
  background: #ecb22d;
  border-color: #ecb22d;
}

.button-style a+a {
  margin-left: 20px;
}

/* ------------------------------------------- content ------------------------------------------ */

#content {
  text-align: left;
  padding-bottom: clamp(30px, 4vw, 70px);
  padding-top: 30px;
}


/* ----------------------------------------------- @13nw news -------------------------------------------- */

#nw13 {
  padding-top: clamp(30px, 4vw, 60px);
  padding-bottom: clamp(30px, 5vw, 85px);
  background-attachment: fixed;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}

#nw13 .tabHeadline {
  font-size: clamp(1.75rem, 2vw, 2.1875rem);
  color: #1a1a1a;
  font-weight: 700;
  margin-bottom: 0;
}

#nw13>.row {
  row-gap: clamp(30px, 3vw, 45px);
}

#nw13 .tab_link_entries {
  display: grid;
  gap: 30px;
}

@media (min-width: 576px) {
  #nw13 .tab_link_entries {
    grid-template-columns: repeat(2, 1fr);
  }
}

@media (min-width: 768px) {
  #nw13 .tab_link_entries {
    grid-template-columns: repeat(3, 1fr);
  }
}

#nw13 .tab_link_entry {
  width: 100%;
  padding: 20px;
  display: grid;
  background: #ffffff;
}

#nw13 .tab_link_title {
  order: 1;
  margin-bottom: 8px;
}

#nw13 .vorschau {
  order: 2;
  opacity: 1;
}

#nw13 .tab_date {
  order: 3;
}

#nw13 .tab_link_title a {
  font-weight: 700;
  color: #1a1a1a;
  font-size: 1.25rem;
  text-transform: uppercase;
}

#nw13 .tab_link_mehr {
  color: transparent;
  font-size: 0;
}

#nw13 .tab_link_mehr a {
  color: #1a1a1a;
  display: inline-block;
  font-size: clamp(1rem, 2vw, 1.3125rem);
  font-weight: 700;
}

#nw13 .tab_link_mehr a::after {
  content: ' \00BB';
}

#nw13 .tab_link_entry .tab_link_mehr,
#nw13 .tab_spacer,
#nw13 .tab_preview_picture {
  display: none;
}

/* -------------------------------------- h1 - h6, newslink ------------------------------------- */

.h4link a:is(:link, :hover, :focus, :visited),
h6,
h5,
h4,
h3,
h2,
h1 {
  color: #1a1a1a;
  font-weight: 700;
  line-height: 1.2;
  font-family: "Cairo", serif;
}

h1,
.h1,
.legacy_h1 {
  font-size: clamp(2rem, 5vw, 2.5rem);
}

h2,
.h2,
.legacy_h2 {
  font-size: clamp(1.875rem, 4.5vw, 2.1875rem);
}

h3,
.h3,
.legacy_h3 {
  font-size: 1.875rem;
}

h4,
.h4,
.h4link a:is(:link, :hover, :focus, :visited) .legacy_h4 {
  font-size: 1.75rem;
}

h5,
.h5,
.legacy_h5 {
  font-size: 1.625rem;
}

h6,
.h6,
.legacy_h6 {
  font-size: 1.5rem;
}

/* ----------------------------------------------- @2f footer ----------------------------------------------- */

#footer {
  color: #1a1a1a;
  padding-top: 40px;
  padding-bottom: 25px;
  background-color: #f5e6c8;
}

#footer .footerTabHeadline {
  font-size: clamp(1.375rem, 2vw, 1.5625rem);
  margin-bottom: 25px;
}

@media (min-width: 992px) {
  #footer {
    padding-top: 30px;
    padding-bottom: 45px;
  }
}

@media (min-width: 768px) and (max-width: 991px) {
  #footer>.row>*+* {
    margin-top: 30px;
  }
}

@media (max-width: 767px) {
  #footer .row>.col-xs-12:not(:first-child)::before {
    background: #000000;
    content: " ";
    display: block;
    height: 1px;
    margin: 25px 0;
    opacity: 0.2;
    width: 100%;
  }

  #footer .row>.col-xs-12.hidden-xs~.col-xs-12::before,
  #footer .row>.col-xs-12.hidden-sm~.col-xs-12::before {
    display: none;
  }
}

/* --------------------------------------------- logoFooter -------------------------------------------- */

#logoFooter {
  display: inline-block;
}

#logoFooter img {
  display: block;
}

@media (min-width: 768px) {
  #besucher {
    margin-left: 50px;
  }
}

#besucher span {
  font-weight: 700;
}

/* --------------------------------------------- footerTab -------------------------------------------- */

#footerTab {
  font-size: 1.125rem;
  font-weight: 400;
  hyphens: auto;
}

#footerTab a {
  color: #1a1a1a;
  text-decoration: underline;
}

#footerTab a:is(:hover, :focus) {
  text-decoration: none;
}

/* ----------------------------------------------- scrollTop ----------------------------------------------- */

#scrollTop {
  text-decoration: none !important;
  text-transform: uppercase;
  color: #1a1a1a !important;
  font-size: 1rem;
  font-weight: 700;
  opacity: 1 !important;
  max-width: 170px;
  padding: 4px 23px;
  margin: 0 auto 0px auto;
  background-color: #ec9e54;
  border: solid 2px transparent;
}

@media (min-width: 768px) {
  #scrollTop {
    margin: auto 0 0px auto;
  }
}

#scrollTop:hover,
#scrollTop:focus {
  border-color: #a6a4a4;
  background-color: transparent;
}

#scrollTop a:is(:hover, :focus) {
  text-decoration: none;
}

#scrollTop span {
  position: relative;
  display: inline-block;
  font-size: 0;
  height: 35px;
  width: 18px;
  margin-right: 4px;
  transition: border-radius 300ms linear;
}

#scrollTop span::after {
  content: "";
  position: absolute;
  display: inline-block;
  margin-top: -1px;
  left: 0;
  top: 50%;
  width: 7px;
  height: 7px;
  border-radius: 1px;
  border-right: 2px solid #1a1a1a;
  border-top: 2px solid #1a1a1a;
  transform: rotate(-45deg);
}

@media (max-width: 767px) {
  #scrollTop {
    margin-top: 30px;
  }
}

/* --------------------------------------------- vernetzt -------------------------------------------- */

#vernetzt {
  gap: 12px;
  text-align: right;
  font-size: 0.9375rem;
  color: #1a1a1a;
  line-height: 1.3;
  text-decoration: none;
}

#vernetzt span span {
  display: block;
}

/* ---------------------------------------------- innerfooter ---------------------------------------------- */

#innerfooter {
  font-size: 1rem;
  color: #1a1a1a;
  padding-top: 10px;
  padding-bottom: 10px;
  background-color: #fedda8;
}

@media (max-width: 767px) {
  #innerfooter {
    padding-top: 20px;
    padding-bottom: 20px;
  }
}

#innerfooter ul {
  padding: 0 !important;
}

#innerfooter li {
  display: inline-block;
}

#innerfooter a {
  color: #1a1a1a;
  text-decoration: none;
  display: inline-block;
}

#innerfooter a:hover,
#innerfooter a:focus {
  color: #1a1a1a;
  text-decoration: underline;
}

#innerfooter li+li::before {
  content: "•";
  margin: 0 10px;
  font-size: 0.875rem;
}

@media (min-width: 992px) {
  #innerfooter li+li::before {
    margin: 0 15px;
  }
}

@media (max-width: 767px) {
  #innerfooter li {
    display: block;
    text-align: center;
    padding: 5px;
    margin: 0;
  }

  #innerfooter li+li::before {
    display: none;
  }
}